--- 
vendor: "ESRI"
id: "0"
title: "Regional vekstsone illustrasjon"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  LEFT_FID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  RIGHT_FID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://kart.vlfk.no/arcgis/rest/services/test/RATB_2017_2028/OGCFeatureServer/collections/0/queryables"